@font-face {
  font-family: 'Ronda-Bold';
  src:url('../assets/font/Ronda-Bold.otf');
}
@font-face {
  font-family: 'ShortStack';
  src:url('../assets/font/ShortStack.otf');
}
@font-face {
  font-family: 'Optima';
  src:url('../assets/font/Optima.ttf');
}
body{
	font-family: 'Ronda-Bold';
	overflow-x:hidden;
  	overflow-y:visible;
}
.masthead{
    background:linear-gradient(to bottom,rgba(71, 2, 20, 0.4) 100%, rgba(71, 2, 20, 0.3) 50%),url(../assets/img/header.jpg);
    background-size: cover; 
    height: calc(100vh - 73px);
}
.header-margin{
	padding: 100px 0px 100px 0px;
}
.section1{
	background:linear-gradient(to bottom,rgba(47, 24, 30, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/section1.jpg);
	background-size: cover;
	height: 100%;
}
.section2{
	background:linear-gradient(to bottom,rgba(47, 24, 30, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/section2.jpg);
	background-size: cover;
	height: 100%;
}
.section3{
	background:linear-gradient(to bottom,rgba(0,0,0, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/review.jpg);
	background-size: cover;
	height: 100%;
}
.img1{
	background:linear-gradient(to bottom,rgba(47, 24, 30, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/img1.jpg);
	background-size: cover; 
	border-radius: 25px;
	height: 100%;
	text-align: left;
}
.img2{
	background:linear-gradient(to bottom,rgba(47, 24, 30, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/img2.jpg);
	background-size: cover; 
	border-radius: 25px;
	height: 100%;
	text-align: left;
}
.img3{
	background:linear-gradient(to bottom,rgba(47, 24, 30, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/img3.jpg);
	background-size: cover;
	border-radius: 25px; 
	height: 100%;
	text-align: left;
}
.img4{
	background:linear-gradient(to bottom,rgba(47, 24, 30, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/img4.jpg);
	background-size: cover; 
	border-radius: 25px;
	height: 100%;
	text-align: left;
}
.footer{
	background:linear-gradient(to bottom,rgba(0,0,0, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/footer.jpg);
	background-size: cover;
	height: 100%;
}
.faq {
    background:linear-gradient(to bottom,rgba(17, 17, 17, 0.77) 100%, rgb(0, 0, 0) 50%),url(../assets/img/faq.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
}
.support{
    background:linear-gradient(to bottom,rgba(0, 0, 0, 0.4) 100%, rgba(0, 0, 0, 0.3) 50%),url(../assets/img/support.jpg);
    background-size: cover; 
    background-position: center;
    height: 100%;
}
.privacy-policy{
    background:linear-gradient(to bottom,rgba(0, 0, 0, 0.7) 100%, rgba(0, 0, 0, 0.3) 50%),url(../assets/img/privacypolicy.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
}
.bg-maroon{
	background-color: #231216;
}
.bg-black{
    background-color:rgba(0, 0, 0,.5) !important;
}
.bg-lightblack{
	background-color: #111111;
}
.bg-maroon-opacity{
	background-color: rgba(35, 18, 22, .6);
}
.bg-maroon-opacity2{
	background-color: rgba(35, 18, 22, .6);
}

/* Navigation Bar */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.4s;
}
.nav-container{
    margin-left: 15%;
    margin-right: 15%;
}
.nav{
    width: 100%;
    height: 95px;
    line-height: 65px;
    text-align: center;
    position: relative;
    z-index: 1 ;
}
.nav div.logo{
    width: 180px;
    height: 10px;
    position: absolute;
}
.nav div.logo a{
    text-decoration: none;
    color: #fff;
    font-size: 1.8em;
    text-transform: uppercase;
}
.nav div.logo a:hover {
    color: #c0c0c0;
}
.nav div.main_list{
    height: 65px;
    float: right;
}
.nav div .main_list ul{
    width:100%;
    height: 65px;
    display: flex;
    list-style: none;
}
.nav div.main_list ul li{
    width: 120px;
    height: 65px;
}
.nav div.main_list ul li a{
    text-decoration: none;
    color: #fff;
    line-height: 65px;
    text-transform: uppercase;
}
.nav div.main_list ul li a:hover{
    color: #c7a5ad;
    text-decoration: none;
    text-shadow: 0 0 3px #FF0000, 0 0 5px #0000FF;
}
.nav div.main_list ul li a.active{
    color: #c7a5ad;
    text-decoration: none;
    text-shadow: 0 0 3px #FF0000, 0 0 5px #0000FF;
}
.nav div.media_button {
    background-color: transparent;
    position: absolute;
    right: 15px;
    top: 29px;
    display: none;
    font-size: 40px;
}
.nav div.media_button button.main_media_button {
    width: 100%;
    height: 100%;
    background-color: transparent;;
    outline: 0;
    border: none;
    cursor: pointer;
}
.nav-mobile{
    position: absolute; 
    left: 50%;
}

/* Hamburger menu */
.bar1, .bar2, .bar3 {
    width: 44px;
    height: 6px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-10px, 8px);
}
.change .bar2 {
    opacity: 0;
}
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

/* Fonts Assist */
h1,h2,h3,h4 {
	color: #c7a5ad;
}
.heading1, .heading2{
	font-size: 52px;
}
.heading3{
	font-family: 'ShortStack';
	font-size: 14px;
}
.heading4{
	font-family: 'Optima';
	font-size: 25px;
}
.heading5{
	font-family: 'Optima';
	font-size: 18px;
}
.heading6{
    font-family: 'ShortStack';
    font-size: 14px;
}
.comments{
    font-family: 'Optima';
	font-size: 18px;
}
.copyright{
	font-family: 'Optima';
	font-size: 12px;
}
.footer-links{
	color: white;
}
.footer-links:hover{
	color: #c7a5ad;
    text-decoration: none;
    text-shadow: 0 0 3px #FF0000, 0 0 5px #0000FF;
}
.footer-links.active{
	color: #c7a5ad;
    text-decoration: none;
    text-shadow: 0 0 3px #FF0000, 0 0 5px #0000FF;
}

/* Buttons */
.play-now-btn{
	background-color: #470214;
	padding: 20px 100px;
	color: white;
	border-radius: 10px;
}
.play-now-btn:hover{
	padding: 25px 105px;
	color: #c7a5ad;
	box-shadow: 0 4px 8px 0 rgba(71, 2, 20, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-decoration: none;
}
.nav-play-btn{
	background-color: #470214;
	padding: 10px 30px;
	color: white;
	border-radius: 10px;
	border: none;
}
.nav-play-btn:hover{
	padding: 11px 35px;
	color: #c7a5ad;
	box-shadow: 0 4px 8px 0 rgba(71, 2, 20, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-decoration: none;
}

/* FAQ */
.collapsible {
    background-color: #470214;
    cursor: pointer;
    padding: 20px;
    width: 100%;
    margin: 4px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
}
.collapsible:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: left;
    margin-right: 10px;
}
.faq-act:after {
    content: "\2212";
    color: #fff;
}
.faq-content {
    padding: 0 18px;
    max-height: 0;
    color: #fff;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #470214;
    border-top: 1px solid #000;
}
button:focus {
    outline: 1px dotted; 
    outline: none; 
}

/* Form */
.form-control-lg {
    background: #7e656b;
    border: none;
    color: #fff;
    font-family: 'Optima', sans-serif;
}
.col-form-label-lg {
    font-family: 'Optima', sans-serif;
}
.form-control.is-valid, .was-validated .form-control:valid { 
    border-color: #28a745; 
    padding-right: calc(1.5em + .75rem); 
    background-repeat: no-repeat; 
    background-position: right calc(.375em + .1875rem) center; 
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    background-color: #7e656b; 
    color: #fff;
}
.form-control.is-invalid, .was-validated .form-control:invalid { 
    border-color: #dc3545; padding-right: calc(1.5em + .75rem); 
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' hei…circle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e); 
    background-repeat: no-repeat; 
    background-position: right calc(.375em + .1875rem) center; 
    background-size: calc(.75em + .375rem) calc(.75em + .375rem); 
    background-color: #fff;
}
::placeholder {
    color: #000 !important;
}

/* Carousel */
*,
*:before,
*:after {
    box-sizing: border-box;
}
.carousel {
    position: relative;
    width: 100%;
    height: 345px;
    margin: 0 auto;
}
.carousel-content {
  	position: relative;
  	overflow: hidden;
  	transition: width .4s;
  	height: 100%;
}
.slide {
  	height: 100%;
  	background-color: transparent;
  	z-index: 1;
  	transition: left .4s cubic-bezier(.47,.13,.15,.89);
  	width: 100% !important;
}
.nav-carousel {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    z-index: 2;
    cursor: pointer;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #fff;
}
.nav-carousel-left {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    z-index: 2;
    cursor: pointer;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #fff;
}
.nav-left {
  	left: -25px;
}
.nav-right {
  	right: -25px;
}
.carousel-arrow-icon-left {
  	margin-left: 5px;
  	margin-top: 2px;
}
.carousel-arrow-icon-right {
  	margin-left: 7px;
  	margin-top: 2px;
}
.user{
	height: 100px;
	width: 100px;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill, 
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill, 
textarea:-webkit-autofill:hover, 
textarea:-webkit-autofill:focus,
select:-webkit-autofill, 
select:-webkit-autofill:hover, 
select:-webkit-autofill:focus { 
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0px 1000px #7e656b inset !important; 
}

/* Media Query Section */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .nav-container { 
        margin: 0; 
    }
}
@media screen and (max-width:1024px) and (max-height: 1366px) {
   .nav-container{
        margin: 0;
    }
    .nav-mobile{
        position: absolute; 
        left: 0;
        top: 2%;
        z-index: 1;
    }
    .nav{
    	background-color: #111111;
    	height: 98px;
    }
    .nav div.logo{
        margin-left: 15px;
    }
    .nav div.main_list{
        width: 100%;
        margin-top: 86px;
        height: 0px;
        overflow: hidden;
    }
    .nav div.show_list{
        height: 200px;
    }
    .nav div.main_list ul{
        flex-direction: column;
        width: 100%;
        height: 200px;
        top: 100px;
        right: 0;
        left: 0;
    }
    .nav div.main_list ul li{
        width: 100%;
        height: 58px;
        background-color: #111111;
    }
    a.nav-play-now {
        max-width: 140px;
        margin: 0 auto;
        padding:0px;
    }
    .nav div.main_list ul li a{
      text-align: center;
        line-height: 40px;
        width: 100%;
        height: 40px;
        display: table;
    }
    .nav div.media_button{
        display: block;
    }
    .play-mob{
    	background-color: #111111;
    }
    .header-margin{
	    padding: 0;
	    text-align: center;
	}
	h1,h2,h3,h4,h5, .heading4, .heading5{
	    text-align: center;
	}
	.footer-links{
	    font-size: 11px;
	}
	.copyright{
	    font-size: 10px;
	}
	.user{
	    height: 70px;
	    width: 70px;
	}
	.carousel{
	    height: 356px;
	    width: 93%;
	}
	button.btn.btn-link {
	    padding: 15px 9px 15px 11px;
	}
	.heading3{
	    font-size: 10px;
	}
	ul.pl-5 {
	    padding-left: 10px !important;
	}
    .comments{
    	font-size: 15px;
    }
    .p-mobile{
	    padding:0 !important;
	}
	.btn-center{
	    text-align: center;
	}
	.collapsible:after {
        margin: 0px -10px;
    }
    .collapsible{
        font-size: 12px;
    }
    p{
        font-size: 12px;
    }
    .privacy-policy{
        background:linear-gradient(to bottom,rgba(0, 0, 0, 0.7) 100%, rgba(0, 0, 0, 0.3) 50%),url(../assets/img/privacypolicy-mobile.jpg);
        background-position: center;
        background-attachment: fixed;
        background-size: cover;
    }
    .nav-carousel{
        width: 21px;
        height: 17px;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-right: 6px solid #fff;
    }
    .nav-carousel-left{
        width: 21px;
        height: 17px;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-left: 6px solid #fff;
    }
    .footer{
    	background:linear-gradient(to bottom,rgba(0,0,0, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/footer-mobile.jpg);
    	background-size: cover;
    	background-position: center;
    	height: 100%;
    }
}

@media screen and (max-width:1199px) {
    .heading2 {
        font-size: 44px;
        text-align: center;
    }
}
@media screen and (max-width:991px) {
    .heading2 {
        font-size: 35px;
        text-align: center;
    }
}
@media (width: 1112px) and (height: 834px){
    .nav div.logo{
        margin-left: -104px;
    }
}
@media (width: 320px){
	.heading1{
	    font-size: 34px;
	}
	.heading5{
	    font-size: 14px;
	}
	.comments{
    	font-size: 14px;
    }
	p.heading5.text-white.font-weight-light.pt-5{
	    padding: 0 !important;
	}
	.carousel{
	    height: 336px;
	}
	button.btn.btn-link{
	    padding: 11px 3px 11px 5px;
	}
	.heading3{
	    font-size: 9px;
	}
	.heading6{
	    font-size: 10px;
	}
}

/* Iphone 6,7,8 Plus landscape */
@media only screen and (max-width : 812px) and (max-height : 414px){ 
    .header-margin {
        margin-top: -61px;
    }
    .nav {
        height: 92px;
    }
    .nav div.main_list {
        margin-top: 72px;
    }
    .heading1 {
        font-size: 35px;
    }
    .heading5 {
        font-size: 13px;
    }
    p.heading5.text-white.font-weight-light.pt-5 {
        padding: 0 !important;
    }
    .p-mobile{
	    padding:0 !important;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1190px){
    .nav-wrapper{
        margin: 0;
    }
    .logo {
        margin-left: 9px;
    }
}
@media (max-width: 580px) {
    .section1{
    	background:linear-gradient(to bottom,rgba(47, 24, 30, 0.70) 100%, rgba(47, 24, 30, 0.3) 50%),url(../assets/img/section1-mobile.jpg);
    	background-size: cover;
    	height: 100%;
    }
    .privacy-policy {
	    background: #7e3b57!important;
    }
    .heading1, .heading2 {
        font-size: 33px;
    }
}